<Notifications>

	

	
	<Notification name="Tutorial_CameraLook" device="Mouse" text="Mueve $InputFPSCameraRight para mirar a tu alrededor." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take" device="Mouse" text="Presiona $InputInteract sobre un objeto para recogerlo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Walk" device="Mouse" text="Presiona $InputWalkForward$InputWalkLeft$InputWalkBackward$InputWalkRight para caminar." />
	<Notification name="Tutorial_Walk" device="Gamepad" text="Mueve $InputWalkForward para caminar." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Run" device="Mouse" text="Presiona $InputSprint para comenzar a correr." />
	<Notification name="Tutorial_Run" device="Gamepad" text="Presiona $InputSprint para comenzar a correr." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Jump" device="Mouse" text="Presiona $InputJump para saltar." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Talk" device="Mouse" text="Presiona $InputInteract sobre alguien para hablarle." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LookAtTrap" device="Mouse" text="Mira la Insectobola y presiona $InputInteract para seleccionarla." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap" device="Mouse" text="Presiona $InputFirePrimary para abrir la Trampa para Meriensectos." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap2" device="Mouse" text="Presiona $InputFirePrimary para abrir la Trampa para Meriensectos." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_CloseTrap" device="Mouse" text="Presiona $InputFirePrimary para cerrar la Trampa para Meriensectos." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpTrap" device="Mouse" text="Presiona $InputInteract sobre una trampa cercana para recogerla." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_DropTrap" device="Mouse" text="Presiona $InputFirePrimary para colocar tu Trampa para Meriensectos sobre la marca." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Crouch" device="Mouse" text="Presiona $InputCrouch para agacharte o pararte." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_NotCrouch" device="Mouse" text="Presiona $InputCrouch para pararte." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Stealth" device="Mouse" text="¡Eres más difícil de detectar cuando te agachas! Recuerda presionar $InputCrouch." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take2" device="Mouse" text="Presiona $InputInteract sobre el mando a distancia para recogerlo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpLure" device="Mouse" text="Presiona $InputInteract sobre las salsas cercanas para recogerlas." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification name="Tutorial_PickUpLure" device="Multitouch" text="Toca el cursor cuando busques salsas cercanas para recogerlas." />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectLure" device="Mouse" text="¡Conseguiste el Lanzador de Salsa!
Mantén presionado $InputToolSelect para comenzar a usar tu Tirasalsas." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ChargeThrow" device="Mouse" text="Mantén presionado $InputThrowLure para apuntar el lanzamiento de la salsa." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Throw" device="Mouse" text="Suelta $InputThrowLure para lanzar la salsa." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Retrieve" device="Mouse" text="¡Perdiste tu Trampa para Meriensectos! Abre la selección de herramientas y presiona $InputToolDestroy para recuperarla." />
	<Notification name="Tutorial_Retrieve" device="Gamepad" text="¡Perdiste tu Trampa para Meriensectos! Abre la selección de herramientas y presiona $InputToolDestroy para recuperarla." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Scope" device="Mouse" text="Presiona $InputScopeUI para abrir el Merienscopio." />
	<Notification name="Tutorial_Scope" device="Gamepad" text="Presiona$InputScopeUI para abrir el Merienscopio." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope3" device="Mouse" text="Presiona $InputScopeUI para abrir el Merienscopio." />
	<Notification name="Tutorial_Scope3" device="Gamepad" text="Presiona$InputScopeUI para abrir el Merienscopio." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope2" device="Mouse" text="Haz clic en $InputScopeUI para abrir el Merienscopio." />
	<Notification name="Tutorial_Scope2" device="Gamepad" text="Presiona$InputScopeUIpara abrir el Merienscopio." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Journal" device="Mouse" text="Haz clic en $InputJournalUI para abrir tu Diario." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_TimeBed" device="Mouse" text="¿Quieres adelantar el tiempo? Haz clic en $InputInteract sobre una cama." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ScopeTrigger" device="Mouse" text="Haz clic en $InputFirePrimary sobre los Meriensectos para examinarlos." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LureSwitch" device="Mouse" text="¡Tienes más de un tipo de salsa!
Selecciona tu Lanzador de Salsa con $InputToolSelect,
y presiona sobre la salsa que quieras." />
	<Notification name="Tutorial_LureSwitch" device="Gamepad" text="¡Tienes más de un tipo de salsa!
Selecciona tu Tirasalsas con $InputToolSelect,
y presiona $InputMenuLeft o $InputMenuRight para cambiar de salsa." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect" device="Mouse" text="¡No has seleccionado la Trampa para Meriensectos!
Mantén presionado $InputToolSelect para abrir la rueda de selección." />
	<Notification name="Tutorial_TrapSelect" device="Gamepad" text="¡No has seleccionado la Trampa para Meriensectos!
Mantén presionado $InputToolSelect y apunta a la Trampa para Meriensectos para seleccionarla." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect2" device="Mouse" text="¡No has seleccionado la Trampa para Meriensectos!
Mantén presionado $InputToolSelect para abrir la rueda de selección." />
	<Notification name="Tutorial_TrapSelect2" device="Gamepad" text="¡No has seleccionado la Trampa para Meriensectos!
Mantén presionado $InputToolSelect y apunta a la Trampa para Meriensectos para seleccionarla." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch" device="Mouse" text="¡Tienes muchas herramientas!
Para cambiar la herramienta activa, mantén presionado $InputToolSelect y apunta a la nueva herramienta." />
	<Notification name="Tutorial_TrapSwitch" device="Gamepad" text="¡Tienes muchas herramientas!
Para cambiar la herramienta activa, mantén presionado $InputToolSelect y apunta a la nueva herramienta." />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch2" device="Mouse" text="¡Conseguiste la Insectobola! Selecciónala con $InputToolSelect." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch3" device="Mouse" text="¡Conseguiste el Trampolín! Selecciónalo con $InputToolSelect." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch4" device="Mouse" text="¡Conseguiste el Lanzacuerdas! Selecciónalo con $InputToolSelect." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_StraBB" device="Mouse" text="Puedes indicarle a la Insectobola a dónde ir 
apuntando y presionando $InputFirePrimary." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectTrap" device="Mouse" text="Haz clic en $InputInteract sobre la Trampa para Meriensectos para seleccionarla." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_Hookshot" device="Mouse" text="Dispara el Meriengancho con $InputHookshot." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_SelectHookshot" device="Mouse" text="¡Conseguiste el Meriengancho!
Mantén presionado $InputToolSelect para seleccionarlo." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadLoad" device="Mouse" text="¡Coloca una herramienta sobre el Trampolín para cargarlo!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadFire" device="Mouse" text="Apunta el Trampolín con $InputFireSecondary
¡Dispara el Trampolín con $InputFirePrimary!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_Tripwire" device="Mouse" text="¡Dispara el Lanzacuerdas con $InputFirePrimary!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_TripwireAim" device="Mouse" text="¡Apunta el Lanzacuerdas con $InputFireSecondary!" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_GetNet" device="Mouse" text="¡Conseguiste la Red Cazainsectos!
Ahora puedes recoger los Meriensectos
cuando están aturdidos o indefensos." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_UseNet" device="Mouse" text="¡Presiona $InputInteract sobre un Meriensecto" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_BugEvidence" device="Mouse" text="Algunos Meriensectos solo aparecen en determinados momentos." />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
</Notifications>